RubyGems Navigation menu

Reverse dependencies for graphiti-rails Latest version of the following gems require graphiti-rails

Total downloads 55,860

For this version 8,548

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: